.page-not-found { // La page mesure 100% de haut & 100% de large
  --header-height: 72px;

  display: grid;
  height: 100vh;
  width: 100vw;
}

/*-----------------> Define Deskito Header & Navbar  */
.page-not-found header {
  height: var(--header-height);
  width: inherit;
}

/*-----------------> [End of] Define Deskito Header & Navbar  */

/*-----------------> Define Main Container  */
.page-not-found .main-container {
  align-items: center;
  background-color: lightgrey;
  border-radius: 2.5rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  height: calc(100vh - (var(--header-height) * 2));
  justify-content: center;
  margin-left: calc(40vw / 2);
  width: calc(100vw - 40vw);
}

/*-----------------> [End of] Define Main Container  */